@font-face {
    font-family: 'Glyphter';
    src: url('../fonts/Glyphter.eot');
    src: url('../fonts/Glyphter.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Glyphter.woff') format('woff'),
         url('../fonts/Glyphter.ttf') format('truetype'),
         url('../fonts/Glyphter.svg#Glyphter') format('svg');
    font-weight: normal;
    font-style: normal;
}
.search-menu{
	padding:0;
}
.content-above-partner {
    padding: 40px 0;
}

.content-above-partner p {
    color: #4e4e4e;
}
div#ourpartners{clear: both;}
.hdtopbar{
	background-color: #565656;
}
.page-template-tpl-inner-services .in_service_icon {
    width: 110px;
    bottom: 50%;
    height: 110px;
}
.aboutpage span{
	font-size: 18.5vw;
    letter-spacing: 0.01em;
	display:none;
}
.mask_img , .carousel-wrapper , .home_service_wrap{
    -webkit-mask-image: url(../images/mask-image.png);
    mask-image: url(../images/mask-image.png);
    -webkit-mask-size: 100% 100%;
    mask-size: 100% 100%;
    width: 100%;
    height: 680px;
    clear: both;
    position: relative;
    z-index: 999;
    top: -135px;
    z-index: 999;
    background: #fff;
}
.banner-image{
	background-position:center center;
	background-size:cover;
	height:563px;
	width:100%;
}
 .carousel-wrapper , .home_service_wrap{
	-webkit-mask-image: url(../images/mask-image2.png);
    mask-image: url(../images/mask-image2.png);
    height: 563px;
    position: relative;
    z-index: 9999;
	background-size:cover;
}
.carousel-wrapper.testi-wrapping.about-page-testimonial{
    -webkit-mask-image: url(../images/mask-image.png);
    mask-image: url(../images/mask-image.png);
    top: -153px;	
}
.about-page-testimonial .testimonial_section ol.carousel-indicators {
    left: 53.8%;
    margin-bottom: 45px;
}
.about-page-testimonial .testimg:before {
    background: linear-gradient(to right,transparent 0,#fff 90%);
    left: 0;
}
.about-page-testimonial .testimonial_section .testimonail_content{
	padding-left:50px;
}
.carousel-wrapper {
	background: none;
} 
 .home_service_wrap{
	 margin-top:0;
 }
.home_service_next .texting-wrap {
    right: 0;
    top: 65%;
	-webkit-transform: translateY(-30%); 
	-moz-transform: translateY(-30%); 
	-ms-transform: translateY(-30%); 
	-o-transform: translateY(-30%);
    transform: translateY(-30%);
	padding-right:50px;
	padding-left:120px;
}
 .video_section {
    margin-top: -180px;
}
 .testimonial_section .testimonail_content{
	top:48%;
 }
 .testimonial_section ol.carousel-indicators{
	bottom:39px;
 }
 .testimonial_section a.left.carousel-control{
	top:50%;
 }
.abt_bk_image {
    position: relative;
    top: -80px;
    background-size: contain;
    background-position: left center;
}
.meatourteam .owl-theme .owl-controls {
    bottom: 189px;
    left: -2px;
    right: auto;
}
div#myCarousel{
	margin-top:0;
} 
.video_title h4	{ 
	font-size: 17px;
	font-weight: normal;
}
.carousel-wrapper.home_service_next {
    margin-top: 0;
    top: -64px;
	background:#fff;
}

/**.abt_bk_image {
    height: 680px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: top 0 left;
	-webkit-transform: skewY(-3.5deg); 
	-moz-transform: skewY(-3.5deg); 
	-ms-transform: skewY(-3.5deg);
    transform: skewY(-3.5deg);
    top: -62px;
    position: relative;
}
div#myCarousel{
	margin-top: -204px;
}**/
.trans-bg , .testimonial_section ol.carousel-indicators{
    transform: skewY(0);
    -webkit-transform: skewY(0);
    -moz-transform: skewY(0);
    -ms-transform: skewY(0);	
}

.texting-wrap{
	position:absolute; 
	top:27%;
	right:0;
	z-index:999;
}
.testimonial_section .testimonail_content{
    padding-right: 30px;
}
.rm-pad{padding:0;}	
.service_first {
	position:relative;
}
.service_first .abt_bk_image{
	height:500px;
}
.service_first .texting-wrap{
	top:65%;
	-webkit-transform:translateY(-50%); 
	-moz-transform:translateY(-50%); 
	-ms-transform:translateY(-50%); 
	-o-transform:translateY(-50%);
	transform:translateY(-50%);
	padding-left:50px;
	left:0;
}
.service_first .abt_bk_image {
    background-size: cover;
    background-position: center center;
	height:590px;
}
.mask_img.service_first.service_third {
    top: -153px;
    height: 560px;
    z-index: 10000;
	}

	.service_first.service_third .texting-wrap {
	    -webkit-transform: translateY(-30%);
	    -moz-transform: translateY(-30%);
	    -ms-transform: translateY(-30%);
	    -o-transform: translateY(-30%);
	    transform: translateY(-30%);
	}
a.contactbutton{
	/* background:#565656; */
	color:#fff;
	line-height:79px;
}
.vbox-overlay{
	    z-index: 99999999;
}
.product_button {
    z-index: 1;
    position: relative;
}
.in_service_icon , .parent-pageid-285.page-template-tpl-inner-services .in_service_icon {
    width: 60;
    height: 60;
    bottom: 55%;
    left: 34.7%;
}
.main_header{
	height:79px;
}
.home div#ourpartners {
    margin-top: -135px;
}
.video_section{
	
}
.inc-heading , .title-txt{
	font-size:22px;
	line-height:2.22;
	letter-spacing:0.01em;
}
.ourpartners .title-txt{
	float:left; 
	width:20%;
}

.icon-wrap, .icon-text {
    display: inline-block;
    font-size: 17px;
    vertical-align: middle;
}
.icon-wrap {
    font-size: 34px;
    color: #333;
}
.icon-text {
    padding-left: 15px;
}
.instru-row {
    margin-top: 12px;
    margin-bottom: 30px;
}

.ctabuttonsectiononly.globalflax {
    clear: both;
    height: auto;
    display: block;
	padding:40px 0;
}
.partners-data img {
    max-width: 175px;
    height: 58px;
    vertical-align: top;
	height:60px;
}
div#ourpartners {
    padding: 25px 0 20px;
}
.partners-data .title-txt{
	width:28%;
	float:left;
	margin-top:16px;
}
.partners-data ul.list-inline {
    display: flex;
	display:-webkit-flex;
	-webkit-align-items:center;
	align-items:center;
	-webkit-justify-content: space-between;
    justify-content: space-between;
}
.partners-data img {
    max-width: 450px;
    height: 50px;
    vertical-align: top;
}
.partners-data .analytic img{
	height:70px;
}
.video_title h3{
	font-weight:400;
}
.video_title h4{
	font-weight:300;
}
.carousel-wrapper.testi-wrapping {
    top: -365px;
}
.home div#ourpartners {
    margin-top: -365px;
}

.innerpage_service_features.color_background_content p {
    color: #fff;
    text-align: center;
    letter-spacing: 0.80px;
    line-height: 27px;
    padding-top: 0;
}
.showcase_info_top h5 {
    padding-top: 30px;
}
/****=======================New Header Css Start=============*****/

.new_header .hdtopbar ul li, .new_header .hdtopbar ul li a{
	font-size:12px;
}
.new_header .hdtopbar ul li {
	padding: 0 10px
}
.new_header .hdtopbar{
	/**background:#1b3360;**/
	padding:0;
}
/**.new_header #sb-search{
	display:none;
}
.new_header .navigationbar ul#menu-main_navigation{
	margin-right:0;
}**/
.new_header .main_header {
    height: 62px;
}
.new_header a.contactbutton{
	line-height:62px;
	/**background:#1b3360;**/
    background: -moz-linear-gradient(left, rgb(1,34,176) 0%, rgb(1,35,176) 1%, rgb(1,171,211) 100%);
    background: -webkit-linear-gradient(left, rgb(1,34,176) 0%,rgb(1,35,176) 1%,rgb(1,171,211) 100%);
    background: linear-gradient(to right, rgb(1,34,176) 0%,rgb(1,35,176) 1%,rgb(1,171,211) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc0122b0', endColorstr='#cc01abd3',GradientType=1 );
	-webkit-transition:all 0.3s ease-in 0s;
	-moz-transition:all 0.3s ease-in 0s; 
	-o-transition:all 0.3s ease-in 0s; 
	-ms-transition:all 0.3s ease-in 0s;
	transition:all 0.3s ease-in 0s;
}
.new_header a.contactbutton:hover{
    background: -moz-linear-gradient(left, rgb(1,171,211) 0%, rgb(1,172,211) 1%, rgb(1,34,176) 100%);
    background: -webkit-linear-gradient(left, rgb(1,171,211) 0%, rgb(1,172,211) 1%, rgb(1,34,176) 100%);
    background: linear-gradient(left, rgb(1,171,211) 0%, rgb(1,172,211) 1%, rgb(1,34,176) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc0122b0', endColorstr='#cc01abd3',GradientType=1 );	
}
.new_header a.contactbutton:hover{
	/**background:#132341;**/
}
.menu-main_navigation-container{padding-right: 60px}
.new_header .navigationbar ul#menu-main_navigation li a{
	font-size:14px;
}
.new_header .navigationbar ul#menu-main_navigation li.current-menu-item > a , 
.new_header .navigationbar ul#menu-main_navigation li a:hover,
.new_header .navigationbar ul#menu-main_navigation li.current-menu-parent > a
{
	color:#0ea6d5;
}
.new_header .hdtopbar{
	background:url('../images/new-top-header.jpg');
	background-size:cover;
	background-position:center center;
	height:21px;
	position:relative; 
}
.new_header .hdtopbar:before{
	content:"";
	height:100%;
	width:100%;
	position:absolute; 
	top:0;
	left:0;
	background: -webkit-linear-gradient(left, rgba(1,34,176,0.8) 0%,rgba(1,35,176,0.8) 1%,rgba(1,171,211,0.8) 100%);
    background: linear-gradient(to right, rgba(1,34,176,0.8) 0%,rgba(1,35,176,0.8) 1%,rgba(1,171,211,0.8) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc0122b0', endColorstr='#cc01abd3',GradientType=1 );	
}
.new_header .hdtopbar ul li a , .new_header .hdtopbar ul li{
	line-height: 21px;
	font-size:12px;
}
.new_header .hdtopbar ul li:after{
	height:9px;
}
.new_header .navigationbar .sb-search {
    /*display: none;*/
}
.navigationbar .sb-search.sb-search-open, .navigationbar .no-js .sb-search{width:100%;right: 0;}
.new_header .navigationbar ul#menu-main_navigation{margin-right:0;}
.navigationbar .sb-search.sb-search-open .sb-icon-search, .navigationbar .no-js .sb-search .sb-icon-search{    color: #0ea6d5;}
.parllex-sec:before , .innerpage:before{
	background: -webkit-linear-gradient(left, rgba(1,34,176,0.8) 0%,rgba(1,35,176,0.8) 1%,rgba(1,171,211,0.8) 100%);
    background: linear-gradient(to right, rgba(1,34,176,0.8) 0%,rgba(1,35,176,0.8) 1%,rgba(1,171,211,0.8) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc0122b0', endColorstr='#cc01abd3',GradientType=1 );		
}
.ctacommon{
    background: -moz-linear-gradient(left, rgb(1,34,176) 0%, rgb(1,35,176) 1%, rgb(1,171,211) 100%);
    background: -webkit-linear-gradient(left, rgb(1,34,176) 0%,rgb(1,35,176) 1%,rgb(1,171,211) 100%);
    background: linear-gradient(to right, rgb(1,34,176) 0%,rgb(1,35,176) 1%,rgb(1,171,211) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc0122b0', endColorstr='#cc01abd3',GradientType=1 );	
}
/****=======================New Header Css End=============*****/

/****=======================New Banner Css Start=============*****/
/**.new-banner .video_overlay_data:before{
	display:none;
}
.video_banner_section.new-banner{
	height:548px !important;
}**/
.new-banner .home_banner_head, .home_banner_subhead {
    font-size: 80px;
    line-height: 1.19;
    letter-spacing: 0.1em;
    font-weight: 800;
    color: #fff;
    text-transform: uppercase;
}
.home_banner_subhead {
    font-size: 42px;
    font-weight: 300;
    text-transform: initial;
    letter-spacing: initial;
}
.new_banner_txt {
    z-index: 99;
    position: absolute;
    top: 50%;
	-webkit-transform:translateY(-50%);
	-moz-transform:translateY(-50%); 
	-ms-transform:translateY(-50%);
	transform:translateY(-50%);
    right: atuo;
	text-align:center; 
	width:100%;
}
.new-banner .home_banner_head{
	margin-bottom:13px;
}

/****=======================New Banner Css End=============*****/


/****=======================Submenu Start=================*****/
.dropdown-menu{
	padding: 15px;
	min-width:240px;
	display:block;
	top:56px;
	opacity:0;
	visibility:hidden;
	-webkit-transform:translateY(0px);	
	-moz-transform:translateY(0px);	 
	-o-transform:translateY(0px);	 
	-ms-transform:translateY(0px);	
	transform:translateY(15px);
	-webkit-transition:all 0.3s ease-in 0s; 
	-moz-transition:all 0.3s ease-in 0s; 
	-ms-transition:all 0.3s ease-in 0s;
	-o-transition:all 0.3s ease-in 0s;
	transition:all 0.3s ease-in 0s;
	border: 3px solid #c1c1c1;
	border-top:none;
}
.navigationbar ul#menu-main_navigation  li.dropdown:hover .dropdown-menu,
.navigationbar ul#menu-main_navigation  li.dropdown.drop_menu .dropdown-menu{
	-webkit-transform:translateY(0px);	
	-moz-transform:translateY(0px);	 
	-ms-transform:translateY(0px);	 
	-o-transform:translateY(0px);	
	transform:translateY(0px);	
	opacity:1;
	visibility:visible;	
}

.navigationbar ul#menu-main_navigation  li.dropdown:hover > a{
	color:#0ea6d5;
}
.navigationbar ul#menu-main_navigation div.sub-menu li a {
    font-size: 13px;
    text-transform: capitalize;
	display:inline-block;
	padding-left:22px;
}
.navigationbar ul#menu-main_navigation div.sub-menu li{
	padding-bottom:10px;
}
.navigationbar ul#menu-main_navigation div.sub-menu li{
	-webkit-transition:all 0.3s ease-in 0s; 
	-moz-transition:all 0.3s ease-in 0s; 
	-ms-transition:all 0.3s ease-in 0s;
	-o-transition:all 0.3s ease-in 0s;
	transition:all 0.3s ease-in 0s;	
	transition:all 0.3s ease-in 0s;
}
.navigationbar ul#menu-main_navigation div.sub-menu li:hover{
	-webkit-transform:translateX(5px);	
	-moz-transform:translateX(5px);	 
	-ms-transform:translateX(5px);	 
	-o-transform:translateX(5px);		
	transform:translateX(5px);
}
.navigationbar ul#menu-main_navigation div.sub-menu li:last-child{
	padding-bottom:0;
}
.field input, .field select , .field textarea{
	background:none;
	color:#686868;
}
.icon_menu a{
	position:relative; 
}
.icon_menu a:before{
	position:absolute; 
	left:0;
}
/**.icon_menu:before{
	color:#3a4850;
}
.icon_menu:hover:before{
	color:#ff0080;
}**/
.wordpress_icon a:before, .responsive_icon a:before, .server_icon a:before, .maintain_icon a:before , .testing_icon a:before , .speed-opt a:before , .right_angle a:before {
	content:"\f19a";
	font-family:'FontAwesome';
	position:absolute;
	font-size:15px;	
}
.speed-opt a:before{
	content:"\f151";
}
.server_icon a:before{
	content:"\f233";
}
.maintain_icon a:before {
	content:"\f013";
}
.testing_icon a:before {
	content:"\f00c";
}
.responsive_icon a:before{
	content:"\f10b";
}
.magento_icon a:before , .shopify_icon a:before , .bigcommerce_icon a:before , .php_icon a:before,.reputation_icon a:before,.email_icon a:before,.adwords_icon a:before,.landing_icon a:before,.CRO_icon a:before,.remarket_icon a:before,.link_icon a:before,.wrs_icon a:before{
	font-family: 'Glyphter';
	content:'\0043';
	position:absolute;
	font-size:15px;	
}
.right_angle a:before{
    content: "\f054";
    font-size: 10px;
    left: 4px;
    top: 3px;
}
.shopify_icon a:before{
	content:'\0044';
}
.bigcommerce_icon a:before {
	content:'\0041';
}
.php_icon a:before{
	content:'\0042';
}
.adwords_icon a:before{
    content:'\0042';
}
.landing_icon a:before{
    content:'\0042';
}
.CRO_icon a:before{
    content:'\0041';
}

.remarket_icon a:before{
    content:'\0042';
}

.copy_icon a:before{
    content:'\0042';
}

.link_icon a:before{
    content:'\0042';
}

.wrs_icon a:before{
    content:'\0042';
}

.email_icon a:before{
    content:'\0042';
}

.reputation_icon a:before{
    content:'\0042';
}

.gshopping_icon  a:before{
   content: "\f07a";font-family:'FontAwesome';
}
.webaudit_icon  a:before{
  content: "\f1da";font-family:'FontAwesome';
}
.competitor_icon  a:before{
  content: "\f0c0";font-family:'FontAwesome';
}
 .ga_ins_icon  a:before{
   content: "\f201";font-family:'FontAwesome';
}

 
.navbar-nav>li.search-menu>.dropdown-menu {
    width: 500px;
}

.ppc-menu,.seo-menu {
    width: 50%;
    float: left;
}

.ppc-menu .dropdown-menu, .seo-menu .dropdown-menu {
    top: 0;
    transform: none!important;
    position: relative;
    border: none;
    box-shadow: none;
    padding: 0;
    margin-top: 15px;
    padding-left: 22px;
}

.ppc-menu .dropdown-menu li a, .seo-menu .dropdown-menu li a {
    padding-left: 22px!important;
}

.ppc-menu>a:after,.seo-menu>a:after {
    content: '';
    width: 50px;
    height: 2px;
    display: block;
    background-color: #01aad3;
    margin-top: 5px;
}
.navigationbar ul#menu-main_navigation div.sub-menu li.ppc-menu:hover,.navigationbar ul#menu-main_navigation div.sub-menu li.seo-menu:hover{transform: none!important}
.navigationbar ul#menu-main_navigation>li.dropdown:hover>.dropdown-menu ,
.navigationbar ul#menu-main_navigation>li.dropdown.drop_menu >.dropdown-menu{
    border-right: 3px solid #0124b1;
}

/** Dropdown Menu  ENDS **/

.img_abt_wrp{
	position:relative;
}
.img_abt_wrp:before{
    content: '';
    width: 100%;
    height: 100%;
    z-index: 10;
    left: 0;
    position: absolute;
    background: linear-gradient(to right,transparent 0,#fff 90%);
}	
.banner-image.nw-abt-img{
	background-position:left center;
}
div#myCarousel2:before {
    content: "";
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: rgba(255,255,255,0.7);
}
.testimg:before{
    background: linear-gradient(to left,transparent 0%,#fff 90%);	
}
.carousel-wrapper.testi-wrapping {
    top: -365px;
    background-size: cover;
    background-position: right 380px center;
	background-color:#FFF;
}
.testimonial_section .carousel-inner{
	padding:0;
}
.testimonail_image.ri8bg {
    width: 50%;
    height: 100%;
    top: 0;
    z-index: 8;
    position: absolute;
    right: 0;
}
.testimonail_image.ri8bg:before{ 
	content: '';
    width: 100%;
    height: 100%;
    z-index: 10;
    left: 0;
    position: absolute;
    background: linear-gradient(to left,transparent 0,#fff 90%);
}
.carousel-inner{
	width:50%;
}
.circle-black{
	background: url(../images/gear2.png) no-repeat center center;
}
.circle{
	background: url(../images/gear1.png) no-repeat center center;
}
.item_data h6 a{
	color:#fff;
}
.item_data h6 a:hover{
	color:#0ea6d5;
}
/****=======================Submenu End=================*****/

/************home input field***************************/
.input-blk{
    vertical-align: top;
    width: 22.3%;
    margin-left: 30px;	
    display: inline-block;	
}
.input-blk .error {
    position: absolute;
    color: #000;
    font-weight: 400;
}
.form-wrap-foot span.wpcf7-not-valid-tip{
	display:none;
}
.input {
    position: relative;
    z-index: 1;
    margin: 0;
	display:inline-block;
}
.input--nao {
    overflow: hidden;
    padding-top: 1em;
	font-size:20px;
}	
.form-wrap-foot .wpcf7-response-output {
    display: none;
    position: absolute;
    left: 50%;
	-webkit-transform: translateX(-50%); 
	-moz-transform: translateX(-50%); 
	-ms-transform: translateX(-50%); 
	-o-transform: translateX(-50%); 
    transform: translateX(-50%);
	margin-top:28px;
}
.form-wrap-foot div.wpcf7 .ajax-loader{
    position: absolute;
    bottom: -17px;
    left: 50%;
	-webkit-transform: translateX(-50%); 
	-moz-transform: translateX(-50%); 
	-ms-transform: translateX(-50%); 
	-o-transform: translateX(-50%); 
    transform: translateX(-50%);	
}
.clearfix.form-btm-row {
    position: relative;
	z-index:1;
}
.pos-stat{
	position:static;
}
input.input__field:focus {
    outline: none;
	background:none;
	color:#fff;
}
.input__field {
    -webkit-appearance: none;
}
input.input__field--nao {
    padding: 0.5em 0em 0.25em;
    width: 100%;
    background: transparent;
    color: #fff;
    font-size: 0.85em;
    border: none;
    line-height: 2.5;
}
.first-one {
    margin-left: 0;
}
.wpcf7-form-control-wrap .input__field--nao:focus + .input__label--nao, .input--filled .input__label--nao {
    color: #333;
    -webkit-transform: translate3d(0, -1.25em, 0) scale3d(0.75, 0.75, 1);
    transform: translate3d(0, -1.25em, 0) scale3d(0.75, 0.75, 1);
}
.input__label-content {
    position: relative;
    display: block;
    padding: 1.6em 0;
    width: 100%;
    color: #fff;
    font-weight: 300;
}
.input__label {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.input__label--nao {
    position: absolute;
    top: 0.95em;
    font-size: 0.85em;
    left: 0;
    display: block;
    width: 100%;
    text-align: left;
    padding: 0em;
    pointer-events: none;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transition: -webkit-transform 0.2s 0.15s, color 1s;
    transition: transform 0.2s 0.15s, color 1s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.input__field--nao:focus ~ .graphic--nao, .input--filled .graphic--nao {
    stroke: #fff;
    -webkit-transform: translate3d(-66.6%, 0, 0);
    transform: translate3d(-66.6%, 0, 0); 
}
.graphic {
    position: absolute;
    top: 0;
    left: 0;
    fill: none;
}
.graphic--nao {
    stroke: #f1f1f1;
    pointer-events: none;
    -webkit-transition: -webkit-transform 0.7s, stroke 0.7s;
    transition: transform 0.7s, stroke 0.7s;
    -webkit-transition-timing-function: cubic-bezier(0, 0.25, 0.5, 1);
    transition-timing-function: cubic-bezier(0, 0.25, 0.5, 1);
}
.cta_button {
    margin-top: 17px;
}
.form-wrap-foot input[type="submit"]{
	display:none;
}
.ctacommon{
	padding-top:40px;
	padding-bottom:60px;
	height:auto;
}
.cta_text {
    margin-bottom: 20px;
	position:relative;
	z-index:9;
}
.footerwraper{
	background:#f7f7f7;
	padding-top:50px;
	padding-bottom: 50px;
}
.footer_widget.footer1 section{
	padding-left:0;
}
.footer-wrapping{
    margin: 0px 0 0;
	display:-webkit-flex;
    display: flex;
	-webkit-justify-content:space-between; 
    justify-content: space-between;
}
.footer-wrapping ul li{
	list-style:none;
}
.footer_info{
	float:none;
	width:auto;
}
.footer_icon , .footer_info{
	padding-left:0;
}
.footer_widget .footersocial ul li a{
    width: 42px;
    height: 42px;
	border: 2px solid #e9e9e9;	
	background:none;
	line-height:42px;
}
.footer_widget .widget .widget-title{
	text-align:left;
}
.footersocial li a i{
	color:#9e9e9e;	
}
.hdtopbar ul li a:hover{
	color:#000;
}
.thankyou-page .pagectabtn{
	display:none;
}
.thankyou-page .Webdesign_showcase.about_landing:after{
	bottom:0;
	display:none;
}
.opn-dropdown {
    position: absolute;
    top: 17px;
    right: 0;
}
.page-id-571 .righthalfimg , .page-id-23  .righthalfimg{
    position: absolute;
    left: 0;
    top: -70px;
}
.page-id-23 .righthalfimg {
    left: -15px;
    top: auto;
    bottom: -151px;
}
.page-id-571 .righthalfimg + div , .page-id-23 .righthalfimg + div{
    margin-left: 45%;
}
/*************end herer*****************/
.innerpage , .video_banner_section{
	z-index:-1;
}
.ppc-menu .opn-dropdown , .seo-menu  .opn-dropdown{
	display:none;
}
.navigationbar ul#menu-main_navigation>li.dropdown:hover .opn-dropdown{
	color:#0ea6d5;
}
div#ourpartners{
	border-top:none;
}
.Webdesign_showcase:after{
	bottom:-149px;
}
.servicecontent-new h3{
	text-transform:capitalize;
}
.field.fullfield {
	width: 100%;
	text-align: center;
}	
div.wpcf7-validation-errors , .wpcf7-response-output{
	clear:both;
	border:none;
}
.field{
width:33.33%;	
}
.abt-testiwrap.carousel-wrapper.testi-wrapping{
	top:-120px;
}
span.vstick.stickbottom{
	z-index:99999;
}
.meatourteam{
	display:none;
}
/**.navigationbar .sb-icon-search , .navigationbar .sb-search-submit , .navigationbar .sb-search-input{
	background:none;
	border:none;
}**/ 
.page-template-tpl-inner-services .featured_list_icon i:before{
	display:none;
}
.featured_list_icon i {
    display: block;
    position: absolute;
    top: 50%;
    text-align: center;
    width: 100%;
	-webkit-transform: translateY(-50%); 
	-moz-transform: translateY(-50%); 
	-ms-transform: translateY(-50%); 
	-o-transform: translateY(-50%);
    transform: translateY(-50%);
}
body.page-template-tpl-inner-services .sb-icon-search i.fa.fa-search ,
body.page-template-tpl-inner-seo-services .sb-icon-search i.fa.fa-search{
    padding-top: 11px;
}
.bancontainer h1{
	color:#fff;
}
.blog_section_banner{
    background: linear-gradient(to right, rgb(1,34,176) 0%,rgb(1,35,176) 1%,rgb(1,171,211) 100%);
}	
span.introtext p{
	color:#000;
}
.story-diagram:before, .story-diagram:after  {
    content: "";
    position: absolute;
    left: 0;
    width: 50%;
    height: 2px;
    background: #0122b0;
    top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.story-diagram:before {
	left:auto;
	right:0;
}
.story-diagram {
    margin-top: 55px;
	position:relative;
}
.diagram-text {
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 800;
    letter-spacing: 0.15em;
    color: #e6e6e6;
}
.diagram-wrap:before , .diagram-wrap:after {
    content: "";
    position: absolute;
    height: 10px;
    width: 10px;
    background: #0122b0;
    left: 0;
    top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
    transform: translateY(-50%);
    border-radius: 50%;
}
.diagram-wrap:before{
	left:auto;
	right:0;	
}
.page-template-tpl-about .show_main_desc p, .page-template-tpl-about .showcase_info_top p {
    text-align: left;
    line-height: 1.4;
    color: #2b2b2b;
    font-weight: 300;
}
.diagram-wrap {
    display: inline-block;
    background: #fff;
    position: relative;
    z-index: 1;
    padding: 0 30px;
}
.blog_section_banner{
    background: linear-gradient(to right, rgb(1,34,176) 0%,rgb(1,35,176) 1%,rgb(1,171,211) 100%);
}	
span.introtext p{
	color:#000;
}
.story-diagram:before, .story-diagram:after  {
    content: "";
    position: absolute;
    left: 0;
    width: 50%;
    height: 2px;
    background: #0122b0;
    top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.story-diagram:before {
	left:auto;
	right:0;
}
.story-diagram {
    margin-top: 55px;
	position:relative;
}
.diagram-text {
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 800;
    letter-spacing: 0.15em;
    color: #e6e6e6;
}
.diagram-wrap:before , .diagram-wrap:after {
    content: "";
    position: absolute;
    height: 10px;
    width: 10px;
    background: #0122b0;
    left: 0;
    top: 50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
    transform: translateY(-50%);
    border-radius: 50%;
}
.diagram-wrap:before{
	left:auto;
	right:0;	
}
.page-template-tpl-about .show_main_desc p, .page-template-tpl-about .showcase_info_top p {
    text-align: left;
    line-height: 1.4;
    color: #2b2b2b;
    font-weight: 300;
}
.diagram-wrap {
    display: inline-block;
    background: #fff;
    position: relative;
    z-index: 1;
    padding: 0 30px;
}
.about_landing .showcase_info_bottom a.getintouchbutton{
	margin-left:0;
}
.about_landing .show_main_desc{
	text-align:left;
}
.about_landing .img-wrap {
    box-shadow: 4px -4px 10px #ccc;
}
.abt-cnt-wrap{
	padding-left:59px;
}	
.page-template-tpl-about .show_main_desc > p:first-child {
    padding-top: 0;
}
.video_production_title h4{
	font-size:36px;
	letter-spacing:0.05em;
}
.video_production_title h4 , .video_production_desc p , .video_prodution_list ul{
	text-align:left;
}
.video_production_service a.getintouchbutton{
	margin-left:0;
}
.video_prodution_list ul li span {
    background: none;
    padding-left: 0;
    padding-top: 0;
	font-size:18px;
    padding-bottom: 0;
}
.video_production_desc p{
	font-size:21px;
}
.video_prodution_list ul li {
    width: 49%;
    vertical-align: top;
    margin-bottom: 15px;
}
.pos-abs-abt-img {
    position: absolute;
    top: 44px;
    right: 0;
    z-index: 999;
}
.page-template-tpl-about .Webdesign_services.video_production_service {
    z-index: 99;
    padding-bottom: 90px;
    padding-top: 140px;
}
.video_prodution_list ul li span:before{
	display:none;
}
.video_prodution_list ul li span {
    display: inline-block;
    vertical-align: middle;
    width: 75%;
    margin-left: 10px;
}
.story-timeline {
    min-height: 300px;
}
.story-tellling-wrap.text-center {
    padding: 0 25px;
	border-left: 1px solid #f1f1f1;
}
div#ourpartners.about_partner{
	margin-top:0;
}
.story-timeline-row > div:first-child .story-tellling-wrap.text-center{
	border:none;
}
.Webdesign_services.video_production_service.video-about-wrap{
	margin-top:-96px;
}
.br-maincontent:after, .br-bottomsection2:after, .Webdesign_showcase:after, .mapsection:before, .mapwrap:after, .csp-gallery:before, .cs-section-three:before{
z-index:98;	
}
.numscroller {
    display: inline-block;
    font-size: 54px;
    letter-spacing: 0.04em;
    position: relative;
}
.increment-meter {
    padding: 220px 0 160px;
    margin-top: -82px;
    z-index: 999;
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
}
.numscroller:after {
    content: "+";
}
.txt-prt-num {
    font-size: 16px;
    letter-spacing: 0.04em;
	position:relative;
}
.numbering-space:before {
    content: "";
    height: 22px;
    width: 2px;
    background: #f1f1f1;
    position: absolute;
    top: -22px;
    left: 50%;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
    transform: translateX(-50%);
}
.incrementer-row > div:first-child .num-txt-wrp:before {display:none;}
.num-txt-wrp:before {
    content: "";
    position: absolute;
    left: 0;
    height: 1px;
    width: 45px;
    background: #ccc;
    top: 50%;
	left:-22px;
	-webkit-transform: translateY(-50%); 
	-moz-transform: translateY(-50%); 
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
    transform: translateY(-50%);
}

.txt-prt-num:before , .numscroller:before {
    content: "";
    top: 0;
    width: 2px;
    height: 45px;
    position: absolute;
    background: #ccc;
    left: 50%;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
    transform: translateX(-50%);
    top: -70px;
}
.txt-prt-num:before{
	top:auto;
	bottom:-70px;
}
.heading-space-story {
    font-size: 18px;
    margin-top: 20px;
    margin-bottom: 15px;
    letter-spacing: 0.04em;
}
.numbering-space {
    display: inline-block;
    font-size: 18px;
    background: #f1f1f1;
    font-weight: 700;
    letter-spacing: 0.04em;
    border-radius: 50%;
    height: 40px;
    width: 40px;
    margin-top: 22px;
    line-height: 40px;
    position: relative;
    text-align: center;
}
.icon-space {
    width: 100px;
    height: 100px;
    margin: 0 auto;
    border: 2px solid #f4f4f4;
    line-height: 100px;
    text-align: center;
    border-radius: 50%;
}
.story-timeline {
    padding: 140px 0 160px;
    margin-top: -29px;
    position: relative;
    z-index: 99999;
    background-size: 100% auto;
}
.para-space {
    font-size: 14px;
    line-height: 1.4;
    letter-spacing: 0.06em;
	display:none;
}
.abs_icon {
	background-color: #164cbc;
}
.absolute_image{
	background-position:76px 0;
}
.page-template-tpl-about .Webdesign_services.video_production_service .topskw
{content: '';
    width: 100%;
    position: absolute;
    height: 150px;
    display: block;
    background-image: url(../images/skew-left.png);
   top: -1px;
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    z-index: 161;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: left;
}
.video_prodution_list ul li span{
	display:inline-block;
	vertical-align:middle;
	line-height:1.2;
}
.video_prodution_list ul li span.image-icon {
    width: 56px;
    height: 56px;
    background: #029ed0;
    border-radius: 50%;
    text-align: center;
    line-height: 56px;
	margin-left:0;
}
.text-center.video-txt-wrap {
    position: relative;
    padding-top: 100px;
    padding-bottom: 100px;
}
.xl-txt {
    font-size: 60px;
    font-weight: 200;
    line-height: 1.16;
    text-transform: uppercase;
    letter-spacing: 0.04em;
	color:#fff;
	margin-top:30px;
}
span.bol-txt {
    font-weight: 500;
}
.Webdesign_services.innerpage_service_page:after {
    display: none;
}
.Webdesign_services.innerpage_service_page span.vstick.stickbottom{
	display:none;
}
.contact-footer-wrapping{
	position:relative;
}
.promo_area{
	overflow:hidden;
	background-size:cover;
}

.contact-footer-wrapping:after{
content: "";
    position: absolute;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    background: -webkit-linear-gradient(left, #0123b0 , #01a9d2);
    background: -o-linear-gradient(left, #0123b0, #01a9d2);
    background: -moz-linear-gradient(left, #0123b0, #01a9d2);
    background: linear-gradient(to left, #0123b0 , #01a9d2);
    opacity: .88;
    top: 0;
    bottom: 0;
}	
.homepage-blog-section .case_inner_overlay {
    text-align: left;
    padding-left: 60px;
	padding-right:60px;
}
.homepage-blog-section .case_inner_overlay h4{
	font-size: 40px;
    line-height: 1.2;	
}
.date-format{
	font-size:18px;
	color:#fff;
	font-weight:300;
}
.bloglisting > div:last-child .date-format{
	color:#000;
}
	.page-id-286 .absolute_image , .page-id-571 .absolute_image , .page-id-573 .absolute_image{
		background-position:60px 0;
	}
/***Media query**/
@media(max-width:1600px){
	.carousel-wrapper {
		
	}
}
@media(max-width:1440px){
	/**div#myCarousel {
		margin-top: -240px;
	}**/
	.texting-wrap{
		top:24%;
	}

	.carousel-wrapper{

	}
	/**.ctacommon .container , #ourpartners .container , .footerwraper .container{
		width:100%;
	}**/
	#ourpartners .container{
		padding:0 15px;
	}
	.absolute_image , .page-id-286 .absolute_image , .page-id-571 .absolute_image , .page-id-573 .absolute_image{
		background-position:0px 0;
	}	
	
}
@media(max-width:1366px){
	.new-banner .home_banner_head{font-size: 60px}
	.home_banner_subhead{font-size: 35px}
	/**div#myCarousel {
		margin-top: -275px;
	}**/
	.texting-wrap{
		top:19%;
	}	
	.carousel-wrapper{

	}
}
@media(max-width:1280px){
	/**div#myCarousel{
		margin-top:-298px;
	}**/
	.carousel-wrapper{

	}
	.service_first .texting-wrap{
		padding-left:94px !important;
	}
}
@media(max-width:1199px){
	div#ourpartners.about_partner{
		margin-top:0;
	}
.absolute_image, .page-id-286 .absolute_image, .page-id-571 .absolute_image, .page-id-573 .absolute_image {
	background-position: -113px 0px;
	}	
	.video_prodution_list ul li a, .video_prodution_list ul li span{
		font-size:12px;
	}
	.abt-testiwrap.carousel-wrapper.testi-wrapping{
		top:0;
	}
	.banner_content p {
		font-size: 18px !important;
		line-height: 1.2 !important;
	}
	.type2pagebanner:before{
		-webkit-transform:none; 
		-moz-transform:none; 
		-ms-transform:none;
		transform:none;
	}
	.ctawrapper p{
		float:none;
	}
	.cta a.getintouchbutton{
		float:none;
	}
	.banner_content h1 {
		font-size: 27px !important;
	}
	.Webdesign_showcase:after , .Webdesign_services span.vstick.stickbottom{
		display:none;
	}	
	.Webdesign_services {
		padding: 100px 0 100px;
	}	
	.Webdesign_services span.vstick ,
	.bannerskew:after, .br-process:after, .innerpage:after, .Webdesign_services:after	{
		display:none;
	}
	.inner_ser_title h1{
		font-size:30px;
	}
	.field.halffield input{
		border: 1px solid #fff;
	}
	.closeme{
		top:-45px;
	}

	.inner_service_desc .formdata .contact_form p{
		margin-bottom: 6px;
	}
	.inner_ser_button a.call{
		display:block;
		margin-top:20px;
	}
	.opn-dropdown {
		top:auto;
		bottom:0;
		left:50%;
		-webkit-transform:translateX(-50%); 
		-moz-transform:translateX(-50%); 
		-ms-transform:translateX(-50%);
		transform:translateX(-50%);
		right:auto;
	}
	.new_header .navigationbar ul#menu-main_navigation li a {font-size: 13px;padding: 15px 12px;}
	.seopage .servicedata,.servicepage.seopage.evenseo,.seopage.evenseo .servicedata,.seopage.evenseo .serviceimage-wraper,.seopage .serviceimage-wraper,.servicepage.seopage{transform: initial;-webkit-transform: initial;-moz-transform: initial;-ms-transform: initial;}	
	.carousel-wrapper, .home_service_wrap , .mask_img, .home_service_wrap{
		-webkit-mask-image: initial;
		mask-image: initial;	
		height:auto;	
		top:0;		
	}
	.banner-image {
    height: 450px;
	}

	.service_first .texting-wrap {
	    top: 75%;
	}
	.carousel-wrapper.home_service_next{
		top: 0;
	}
	
	.video_section{
		margin-top: 0px;
	}
	.ctabuttonsectiononly.globalflax{
		height:auto;
	}
	.icon-text {
		padding-left: 9px;
		font-size:14px;
	}	
	.video_title{
		min-height:initial;
		height:auto;
		padding: 15px 0
	}
	.video_title h3 {
    line-height: 30px;
	}
	.ctabuttonsectiononly.globalflax{
		height:auto;
	}
	.home div#ourpartners{
		margin-top:0;
	}
	.abt_bk_image {
		height:400px;
		top: 0;
		background-position: top left;
	}	
	.texting-wrap {
		top: 10%;
	}	
	.carousel-wrapper{
		margin-top:0;
	}
	.carousel-wrapper.home_service_next{
		background:none !important;
	}
	.abt_bk_image{
		background-image:url('../images/about-us-img.jpg') !important;
	}
	.carousel-wrapper{
		background-image:url('../images/ipad-pic-bg.jpg') !important;		
	}
	.testimonial_section .testimonail_content{
		top:39%;
		background-size:cover;
	}	
	.testimonial_item{
		height:531px;
	}
	.parllex-sec{
		padding-bottom:0;
	}
	.home .servicecontent-new , .home .service_first .texting-wrap , .home .home_service_next .texting-wrap , .home .service_first.service_third .texting-wrap{
		transform: none;
		-webkit-transform: none;
		-moz-transform:none;
		-ms-transform: none;
		-o-transform: none;
		top:0;
	}
	.service_first .texting-wrap , .service_first.service_third .texting-wrap{
		padding-left:15px !important;
		padding-right:15px !important;
	}
	.service_first.service_third .texting-wrap{
		transform: none;
		-webkit-transform: none;
		-moz-transform:none;
		-ms-transform: none;
		-o-transform: none;		
	}
	.input-blk{
		width: 21.7%;
	}
	.home_service_next .texting-wrap{
		padding-left:0;
	}
	.service_first .texting-wrap{
		padding-left: 25px !important;
		padding-top: 24px;
	}
	.mask_img.service_first.service_third{
		top:0;
	}
	.mask_img.service_first.service_third{
		height:auto;
	}
	.carousel-wrapper.testi-wrapping{
		top:0;
	}
	.homepage-blog-section{
		margin-top:0;
	}
	.service_first .texting-wrap{
		padding-top:60px;
	}
	.home_service_next .texting-wrap {
		padding-left: 50px;
		padding-top: 70px;
	}
	.carousel-wrapper{
		background:none !important;
	}
	.texting-wrap {
		top: 0;
		padding-top: 60px;
		padding-left: 25px !important;
		padding-right: 25px !important;
	}	
	.navigationbar .sb-search.sb-search-open, .navigationbar .no-js .sb-search{
		width:99%;
	}
	.home .servicedata span.vstick{
		left:0;
		display:none;
	}
	.new_header .navigationbar ul#menu-main_navigation li a{
		padding-top:0;
		padding-bottom:0;
	}
	.dropdown-menu{
		top:40px;
	}
	.opn-dropdown{
		bottom: -14px;
	}
	.inner_abs_baner_content h1{
		font-size:30px;
	}
	.pos-abs-abt-img{
		top: 50%;
		-webkit-transform: translateY(-50%); 
		-moz-transform: translateY(-50%); 
		-ms-transform: translateY(-50%); 
		-o-transform: translateY(-50%);
		transform: translateY(-50%);		
	}
	.video_prodution_list ul li span{
		width:60%;	
		margin-left: 6px;
	}	
	.story-tellling-wrap.text-center{
		padding: 0 0px
	}	
	.para-space {
		font-size: 12px;
	}	
	.heading-space-story{
		font-size:15px;
	}	
	.num-txt-wrp:before{
		display:none;
	}
	.homepage-blog-section .case_inner_overlay h4{
		font-size:25px;
	}
}
@media(max-width:991px){
.absolute_image, .page-id-286 .absolute_image, .page-id-571 .absolute_image, .page-id-573 .absolute_image {
	display:none;
}	
	.opn-dropdown{
		display:none;
	}
	.sliderimage{
		width:217px;
	}
	.inner_service_desc{
		padding-left:0;
		position: relative;
		z-index: 99;
		text-align:center;
		padding-top: 112px;
	}
	.inner_ser_title h1 {
		font-size: 23px;
		line-height: 1.2;
	}	
	.inner_ser_button a.call{
		font-size:18px;
	}
	.new_header .navigationbar ul#menu-main_navigation li a{
		padding-top:22px;
		padding-bottom:22px;
	}
	.icon-wrap, .icon-text{
		display:block;
	}
	.texting-wrap{
		padding-left:46px;
	}
	.testimonial_section .testimonail_content{
		top:47%;
	}
	.testimonial_section ol.carousel-indicators{
		bottom: 11px;
	}	
	.new-banner .home_banner_head{
		font-size:40px;
	}
	.service_first .texting-wrap {
		padding-top: 22px;
	}	
	.servicecontent-new>a{
		margin-top:0;
		line-height:40px;
	}
	.service_first .texting-wrap{
		padding-top:22px;
	}
	.testimonail_content{
		padding:0 50px;
	}
	.testimonial_section ol.carousel-indicators{
		left:50px;
	}
	.hm-blog-title h4{
		font-size:17px;
	}
	.input-blk {
		width: 20%;
	}
	.form-wrap-foot .wpcf7-response-output{
		position: static;
		margin-top:40px;
		-webkit-transform: none;
		-moz-transform: none;
		-ms-transform: none;
		-o-transform:none;		
		transform:none;
	}
	.navigationbar{
		display:none;
	}
	.ppc-menu, .seo-menu{
		float:none; 
		width:auto;
	}
	#mg-wprm-wrap li.menu-item a {
		padding: 13px 25px;
	}	
	.ppc-menu>a:after, .seo-menu>a:after{
		display:none;
	}
}
@media(max-width:767px){
	.pos-abs-abt-img{
		position:relative; 
		-webkit-transform:none; 
		-moz-transform:none; 
		-ms-transform:none; 
		-o-transform:none;
		transform:none;
	}
	.story-tellling-wrap.text-center{
		margin-bottom: 30px;
		border: none;
	}	
	.xl-txt{
		font-size:30px;
	}
	.increment-meter{
		margin-top:0;
		padding: 30px 0;
	}
	.txt-prt-num:before, .numscroller:before{
		display:none;
	}
	.numscroller{
		font-size:25px;
	}
	.num-txt-wrp {
		margin-bottom: 25px;
	}	
	.page-template-tpl-about .Webdesign_services.video_production_service .topskw , .diagram-wrap:before, .diagram-wrap:after{
		display:none;
	}
	.page-template-tpl-about .Webdesign_services.video_production_service {
		padding-bottom: 30px;
		padding-top: 30px;
	}	
	.video_prodution_list{
		margin-top:30px;
		margin-bottom:30px;
	}
	.abt-cnt-wrap {
		padding: 15px;
	}	
	.about_landing .img-wrap{
		padding:0 15px;
	}	
	.inner_service_desc .formdata {
		left: 0;
		right: 0;
		background: rgba(0,0,0,0.5);
		margin-left: -17px;
		margin-right: -17px;
		padding: 8px 10px;
	}	
	.service_style_new{
		height:auto;
	}
	.seopage .serviceimage-wraper{
		height:300px;
	}
	.servicepage.seopage .service_style_new{
		margin-top:0;
	}
	.seo-link-content h5{
		text-align:center;
	}
	.seo-link-content p{
		padding-left:0 !important;
		text-align:center;
	}
	
	.seopage .serviceimage-wraper , .seopage.evenseo .serviceimage-wraper , .seopage.evenseo .servicedata , .seopage .servicedata{
		width:100% !important;
		float:none !important;
		position:static;
		padding-left: 0 !important;
	}
	.banner_content p {
		font-size: 16px !important;
	}
	.servicecontent-new{
		padding-bottom: 40px;
		padding-top: 25px;
	}
	.servicecontent-new h3{
		line-height:1.2;
	}
	.seo-link-content a{
		display:block;
		padding:15px 0;
	}	
	div#owl-demo1 {
		display: none !important;
	}	
	.Webdesign_services ul li {
		width: 100% !important;
		margin-bottom: 5px !important;
	}
	.show_sub_title h4, .show_main_desc h4, .show_main_desc h5, .showcase_info_top h4{
		line-height:1.2 !important;
	}
	.other-webservice li{
		display:block !important;
	}
	.other-webservice{
		clear:both !important;
	}
	.featured_data{
		padding-top:40px !important;
	}
	.feature_cta a.getintouchbutton {
		margin: 15px auto;
	}	
	.webpage-showcase-section{
		height:auto;
	}
	.service_first .texting-wrap {
		padding-left: 0!important;
		position: static;
	}
	.casestudy_item{
		float:none !important;
	}
	.blog_listing.col-sm-12{
		clear:both;
	}
	.service_first .texting-wrap , .home_service_next .texting-wrap{
		padding-left:15px !important;
		padding-right:15px !important;
		position:static;
		-webkit-transform:none;
		-moz-transform:none; 		
		transform:none;
	}
	.servicecontent-new{
		-webkit-transform:none;
		-moz-transform:none; 		
		transform:none;		
	}
	.video_title h3{
		font-size:18px;
		line-height:1.2;
	}
	.video_title h4{
		font-size:14px;
		line-height:1.2;
	}	
	.service_first , .home_service_next{
		margin-bottom:30px;
	}
	.banner-image{
		height:300px;
	}
	.video_title{
		padding:20px 0;
	}
	.icon-txt-wrap {
		margin-top: 20px;
	}
	.texting-wrap{
		position:static;
		padding-left:15px !important;
		padding-right:15px !important;
		float:none;
	}
	.abt_bk_image {
		height: 269px;
	}	
	.partners-data .title-txt {
		width: 100%;
		float: none;
		margin-top: 15px;
		text-align:center;
	}	
	.partners-data ul.list-inline{
		display:block;
		text-align:center;		
	}
	.partners-data ul.list-inline li{
		margin-bottom:15px;
	}
.new-banner .home_banner_head {
    font-size: 21px;
}
.testimonail_image.ri8bg{
	display:none;
}
div#myCarousel2 {
    padding-left: 0 !important;
}
.carousel-inner {
    width: 100%;
}
.texting-wrap{
	padding-bottom:15px;
}
.mask_img > div{
	float:none;
}
.texting-wrap{
	padding-top:15px;
	padding-bottom:15px;
}
.new_header .hdtopbar{
	display:none;
}
.servicecontent-new p {
    padding-bottom: 5px;
	padding-top: 5px;
}
.testimonial_item {
    height: auto;
}
.testimonail_content {
    padding: 0 15px;
}	
.testimonial_section .carousel-control span{
	display:none;
}
.testi_logo{
	margin:0 auto;
}
.testimonial_section ol.carousel-indicators {
    left: 0;
    bottom: 0;
}
.input-blk{
	width:100%;
	margin-left:0;
}
.input{width:100%;}
.footer-wrapping{
	display:block;
}
.footer_widget .widget .widget-title {
    text-align: center;
    margin-top: 15px;
}
.testimonial_section .carousel-inner {
    padding: 15px;
}
.testimonial_section .testimonail_content{
	text-align:center;
}
.bancontainer h1 {
    color: #fff;
    font-size: 25px;
    line-height: 1.2;
}
.home .servicecontent-new, .home .service_first .texting-wrap, .home .home_service_next .texting-wrap, .home .service_first.service_third .texting-wrap{
	clear:both;
	padding:15px 0;
}
.mask_img.service_first.service_third{
	margin-bottom:0;
}
.nav-pills>li {
    float: none;
    text-align: center;
}
.right_angle a:before{
    display:none;
}
.page-id-571 .righthalfimg , .page-id-23 .righthalfimg {
    position: static;
    left: 0;
    top: 0px;
}
.page-id-571 .righthalfimg + div, .page-id-23 .righthalfimg + div {
    margin-left: 0%;
}
.homepage-blog-section .case_inner_overlay h4{
	font-size:20px;
}
.date-format{
	font-size:15px;
}

.page-template-tpl-inner-services .in_service_icon {    left: 0;    width: 80px;    height: 80px;    top: 15px;}
.inner_ser_title h1 {    font-size: 20px;}
.inner_ser_button a.call {    font-size: 16px;}
.inner_service_desc {    padding-bottom: 50px;    height: 430px;}
.in_service_icon, .parent-pageid-285.page-template-tpl-inner-services .in_service_icon{    left: 0;}











}
.single .casestudy_list{
	display:none;
}